#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.8
id: citeproc-hs-0.3.8-a788ac1370cd759d538b50d828b16ceb

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL.Pickle.Hexpat Text.CSL Text.CSL.Eval
                 Text.CSL.Eval.Common Text.CSL.Eval.Date Text.CSL.Eval.Names
                 Text.CSL.Eval.Output Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/citeproc-hs-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/citeproc-hs-0.3.8
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.5-ae2a575b170b4cff62bcd4455ab6e1d5
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         hexpat-0.20.3-37e80bc8a9298c491d4c247e02f41a6f
         hs-bibutils-4.17-0b9759dc91f9310a835a3ee78e03b90f
         json-0.7-de77317ce2dd0eac38f4ce3d448dbc74
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         pandoc-types-1.10-1d2d6452a1722a00bc2b765880d74baa
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         syb-0.3.7-a269c050536d4890f37a20513844e800
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/citeproc-hs-0.3.8/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/citeproc-hs-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
